QualStat 5 Demo Updated for Backward Compatibility

The newest version of QualStat now requires an updated graphics library from Microsoft. In order to support older systems (Windows 2000, ME and 98), this library is now packaged in the QualStat 5 Demo setup. If you’ve downloaded an earlier version of the demo, then uninstall that version and then reinstall the newer one from the Download area.